# Generated by Django 2.1.5 on 2019-03-11 17:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tog', '0010_game_safename'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gamesettings',
            name='settings',
            field=models.TextField(blank=True),
        ),
    ]
